/* Picture slides */

.picture-slides-container {
	margin-bottom: 0px;
}
.picture-slides-fade-container {
	position: relative;
	overflow: hidden;
	z-index: 1002;
}

.picture-slides-fade-container a {
	display: block;
	height: 302px;
	text-align: center;
	margin-bottom: 0px;
}

.picture-slides-fade-container a img {
	-moz-box-shadow: 5px 5px 10px #000;
	-webkit-box-shadow: 5px 5px 10px #000;
}

.picture-slides-image-load-fail {
	display: none;
}

.picture-slides-image-text {
	position: relative;
	background: #fff;
	text-align: center;
	padding: 5px 0 10px;
	z-index: 1001;
}



.picture-slides-thumbnails {
	list-style: none;
	margin-top: 1em;
	overflow: hidden;
	background: url(/webfiles/IngredientStopNZ/layouts/images/tabsbg.jpg) no-repeat top left;
}

.picture-slides-thumbnails li {
	width: 270px;
	border-bottom: 1px solid #fff;
}

.picture-slides-thumbnails li img {
	width: 270px;
}

.picture-slides-thumbnails a {
	outline: none;
	padding: 42px 20px 41px 20px;
}

.picture-slides-thumbnails li .picture-slides-selected-thumbnail {
	font-size: 20px;
	font-weight: normal;
	color: #ffffff !important;
	background: url(/webfiles/IngredientStopNZ/layouts/images/tab-over.gif) no-repeat top left;

}

